.divTable{
	display: table;
	width: 100%;
}
.divTableRow {
	display: table-row;
}
.divTableHeading {
	background-color: #EEE;
	display: table-header-group;
}
.divTableCell, .divTableHead {
	border: 0px solid #999999;
	display: table-cell;
	vertical-align: top;
}
.divTableHeading {
	background-color: #EEE;
	display: table-header-group;
	font-weight: bold;
}
.divTableFoot {
	background-color: #EEE;
	display: table-footer-group;
	font-weight: bold;
}
.divTableBody {
	display: table-row-group;
}





/* Tables - No More Tables technique (991px is the bootstrap SM max-width) */
@media only screen and (max-width: 991px) {
	.table.table-no-more,
	.table.table-no-more thead,
	.table.table-no-more tbody,
	.table.table-no-more tr,
	.table.table-no-more th,
	.table.table-no-more td {
		display: block;
	}

	.table.table-no-more thead tr {
		left: -9999px;
		position: absolute;
		top: -9999px;
	}

	.table.table-no-more tr {
		border-bottom: 1px solid #DDD;
	}

	.table.table-no-more td {
		border: none;
		position: relative;
		padding-left: 50%;
		text-align: left;
		white-space: normal;
	}
    .table.table-no-more th {
	display:none
}
	.table.table-no-more td:before {
		content: attr(data-title);
		font-weight: bold;
		left: 6px;
		padding-right: 10px;
		position: absolute;
		text-align: left;
		top: 8px;
		white-space: nowrap;
		width: 45%;
	}

	.table.table-no-more.table-bordered td {
		border-bottom: 1px solid #EFEFEF;
	}

	.table.table-no-more.table-condensed td:before {
		top: 5px;
	}
	html.dark .table.table-no-more tr,
	html.dark .table.table-no-more.table-bordered td {
		border-bottom-color: #262b33;
	}
	.dataTables_wrapper .dataTables_length {
		margin-bottom: 15px;
	}

	.dataTables_wrapper .dataTables_length label {
		float: none;
		width: 100%;
	}
	.dataTables_wrapper .dataTables_filter label {
		width: 100%;
	}
	.dataTables_wrapper .datatables-footer .dataTables_info {
		margin-bottom: 15px;
		text-align: center;
	}

	.dataTables_wrapper .datatables-footer .dataTables_paginate {
		float: none;
		text-align: center;
	}

	.dataTables_wrapper .datatables-footer .dataTables_paginate .pagination {
		display: inline-block;
	}
}









